#!/bin/sh
cd /usr/local/src/VDR/PLUGINS/src
rm dvd
if [ -d dvd ] ; then
   echo "dvd already exists"
   exit 1
fi

cvs -d:pserver:anonymous@cvs.sourceforge.net:/cvsroot/dvdplugin login
cvs -z3 -d:pserver:anonymous@cvs.sourceforge.net:/cvsroot/dvdplugin co dvd
cvs -d:pserver:anonymous@cvs.sourceforge.net:/cvsroot/dvdplugin logout

DT=`date +%y%m%d`
mv dvd dvd-$DT

ln -s dvd-$DT dvd

cd dvd
make all

echo "Done !"
#echo "If you use lirc you have to reemerge it ( emerge lircd )"
